libnvme(2)

NAME
struct nvme_resv_notification_log - Reservation Notification Log

SYNOPSIS
struct nvme_resv_notification_log {
__le64 lpc;
__u8 rnlpt;
__u8 nalp;
__u8 rsvd9[2];
__le32 nsid;
__u8 rsvd16[48];
};

Members

lpc Log Page Count

rnlpt
    See enum nvme_resv_notify_rnlpt.

nalp
    Number of Available Log Pages

rsvd9
    Reserved

nsid
    Namespace ID

rsvd16
    Reserved